/* CSS Document */

/*public css*/
*{ margin:0px; padding:0px;}
body{ font-size:14px; font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,sans-serif; color:#5F5F5F; background:#FFF;}
ul li{ margin:0px; padding:0px; list-style-type:none;}
form,ul,li,table,td,p,span,h1,h2,h3,h4,h5,img,dl,dt,dd{ margin:0px; padding:0px;}
img{ border:none;}
a{ color:#5F5F5F; text-decoration:none;}
a:hover,a:active{ color:#ABCE03; text-decoration:none;}
.dispblock{ display:block;}
.dispnone{ display:none;}
.f_l{ float:left}
.f_r{ float:right}
.c_b{clear:both;}
.hand{ cursor:pointer;}
.f12{ font-size:12px;}
.hei{ color:#000;}
.en_ft{ font-family:Arial;}
.ft1{ font-size:14px; font-weight:bold; color:#FFF;}
.ft_red{ color:#C80000;}
.ft_bai{ color:#FFF;}
.txt_cent{ text-align:center;}
.Word_Break{ word-break:break-all; overflow:hidden; TABLE-LAYOUT:fixed; WORD-WRAP:break-word;}
.fixedHeader{ position:fixed; left:0; top:0; z-index:100;}

/*index*/
.in_bkg{ background:url(../images/index_20.jpg) center 1030px no-repeat;}
#in_fix{ width:100%; position:fixed; left:0; top:0; z-index:10000; background:#FFF;}
.in_topbox{ width:100%; overflow:hidden; background:#303030;}
.in_top{ width:1130px; height:33px; line-height:33px; margin:0px auto; text-align:right; color:#91AD0F;}
.in_top a{ display:inline-block; color:#91AD0F; margin-right:18px; background:url(../images/index_03.png) no-repeat;}
.in_top a:hover,.in_top a:active{ color:#91AD0F;}
.in_top .a_0{ background-position:0px center; padding-left:21px;}
.in_top .a_1{ background-position:-71px center; padding-left:18px;}
.in_top .a_2{ background-position:-159px center; padding-left:21px;}
.in_top .a_3{ background-position:-250px center; padding-left:18px;}
.in_top .a_4{ background-position:-340px center; padding-left:21px;}
.in_top .a_5{ background-position:100px 100px; padding-left:0px;}
.in_top .a_6{ background-position:100px 100px; padding-left:0px; margin-right:0px; font-weight:bold; text-decoration:underline;}
.in_top b{ text-decoration:underline;}
.in_menu{ clear:both; width:1140px; height:72px; overflow:hidden; margin:0px auto;}
.in_menu .lt{ float:left; padding:15px 0 0 0;}
.in_menu .ct{ float:left; padding:0 0 0 20px; color:#13345b; line-height:72px;}
.in_menu .rt{ float:right; padding:0 0 0 0; position:relative;}
.in_menu .rt ul{ float:right; overflow:hidden; position:relative; z-index:10002}
.in_menu .rt ul li{ float:left; height:72px; line-height:72px;}
.in_menu .rt ul li a{ display:block; height:72px; padding:0 23px; font-size:16px; color:#2d313d;}
.in_menu .rt ul li a:hover,.in_top .rt ul li a:active{ color:#303030; font-weight:bold;}
.in_menu .rt ul li a.cur,.in_top .rt ul li a.cur:hover,.in_top .rt ul li a.cur:active{ color:#2d313d; font-weight:bold;}
.in_menu .rt .gd{ position:absolute; bottom:0px; left:0px; z-index:10001; width:81px; height:70px; background:#F0F1F7; border-top:2px solid #303030;}
.ht_105{ clear:both; width:100%; height:105px;}
.in_ban{ clear:both; width:100%; height:461px; overflow:hidden;}
.in_loginbox{ clear:both; width:1140px; margin:0px auto; position:relative;}
.in_login{ position:absolute; right:35px; top:-385px; width:332px; height:322px; background:url(../images/index_21.png) no-repeat; z-index:1000}
.in_login .closebox{ position:relative;}
.in_login .close{ position:absolute; top:0px; right:0px; background:url(../images/index_22.png) no-repeat; width:50px; height:51px; cursor:pointer;}
.in_login .tit{ height:46px; padding-top:39px; line-height:23px; color:#FFF; font-size:23px; font-weight:bold; text-align:center;}
.in_login .box_1{ width:271px; height:48px; margin:0px auto 16px auto; background:url(../images/index_23.png) 0px 0px no-repeat;}
.in_login .box_1 input{ width:222px; height:48px; line-height:48px; font-size:13px; color:#666; margin:0 0 0 49px; border:0px; background:none;}
.in_login .box_2{ width:271px; height:48px; margin:0px auto 16px auto; background:url(../images/index_23.png) 0px -64px no-repeat; position:relative;}
.in_login .box_2 input{ width:222px; height:48px; line-height:48px; font-size:13px; color:#666; margin:0 0 0 49px; border:0px; background:none;}
.in_login .box_2 .mb{ position:absolute; left:49px; top:0px; width:222px; height:48px; line-height:48px; font-size:13px; color:#666;}
.in_login .box_3{ width:271px; height:46px; margin:0px auto; background:url(../images/index_23.png) 0px -131px no-repeat;}
.in_login .box_3 input{ width:271px; height:46px; line-height:46px; font-size:15px; color:#FFF; text-align:center; border:0px; background:none; cursor:pointer;}
.in_login .p_2{ padding:20px 0 0 0; text-align:center;}
.in_login .p_2 a{ color:#3B6543}
.in_login .p_2 a:hover,.in_login .p_2 a:active{ color:#91AD0F;}
.in_contbox{ clear:both; width:100%; height:102px; background:url(../images/index_05.jpg) top center no-repeat;}
.in_cont{ width:1140px; margin:0px auto;}
.in_cont li{ float:left; width:230px; height:78px; margin:32px 206px 0 0; background:url(../images/index_06.png) 3px 0px no-repeat;}
.in_cont li.none{ margin-right:0px;}
.in_cont li a{ display:block; width:230px; height:78px;}
.in_cont li .p_1{ color:#FFF; font-size:17px; line-height:17px; font-weight:bold; padding:0 0 0 65px;}
.in_cont li .p_2{ color:#175481; font-size:13px; padding:5px 0 0 65px;}
.in_cont li .p_3{ width:212px; height:1px; background:#1F87C6; margin-top:12px; display:none;}
.in_info{ clear:both; width:1140px; height:351px; margin:49px auto 0px auto; position:relative;}
.in_info .box{ float:left; width:353px; height:349px; margin-right:37px; border:1px solid #E3E3E3; position:relative;}
.in_info .none{ margin-right:0px;}
.in_info .box .tit{ margin:36px auto 0px auto; width:116px; background:url(../images/index_07.png) 0px 0px no-repeat; font-size:19px; font-weight:bold; line-height:19px; padding-top:135px; text-align:center;}
.in_info .box .pz_2{ background-position:-393px 0px;}
.in_info .box .pz_3{ background-position:-785px 0px;}
.in_info .box .ft_1{ color:#FF9812;}
.in_info .box .ft_2{ color:#ABCD03;}
.in_info .box .ft_3{ color:#5F6F86;}
.in_info .box .hx{ width:66px; height:1px; background:#E9E9E9; margin:15px auto 0px auto;}
.in_info .box .list{ padding:25px 0 0 39px; overflow:hidden; height:112px;}
.in_info .box .list li{ float:left; width:96px; height:34px; line-height:34px;}
.in_info .box .list li a{ display:inline-block; height:27px; line-height:27px; padding:0 0 0 12px; color:#868686;}
.in_info .box .list li a span{ display:inline-block; height:27px; padding:0 12px 0 0;}
.in_info .box .l_2 li{ width:137px;}
.in_info .box .l_3{ padding-top:10px;}
.in_info .box .l_3 li{ padding-right:12px; width:auto;}
.in_info .box .more{ position:absolute; left:147px; bottom:-30px; width:60px; height:60px; background:url(../images/index_08.png) 0px 0px no-repeat; cursor:pointer;}
.in_info .box .m_2{ background-position:-393px 0px;}
.in_info .box .m_3{ background-position:-789px 0px;}
.in_info .box:hover{ background:#FF9812; border:1px solid #FF9812; color:#FFF;}
.in_info .box:hover .tit{ color:#FFF; background:url(../images/index_07_1.png) 0px 0px no-repeat; }
.in_info .box:hover .list li a{ color:#FFF;}
.in_info .box:hover .list li a:hover{ color:#FFF; background:url(../images/index_24.jpg) left 0px no-repeat;}
.in_info .box:hover .list li a:hover span{ background:url(../images/index_24.jpg) right 0px no-repeat;}
.in_info .b_2:hover{ background:#BFD942; border:1px solid #BFD942; color:#FFF;}
.in_info .b_2:hover .tit{ background:url(../images/index_07_1.png) -393px 0px no-repeat; }
.in_info .b_2:hover .list li a:hover{ background:url(../images/index_24.jpg) left -27px no-repeat;}
.in_info .b_2:hover .list li a:hover span{ background:url(../images/index_24.jpg) right -27px no-repeat;}
.in_info .b_3:hover{ background:#12385C; border:1px solid #12385C; color:#FFF;}
.in_info .b_3:hover .tit{ background:url(../images/index_07_1.png) -785px 0px no-repeat; }
.in_info .b_3:hover .list li a:hover{ background:url(../images/index_24.jpg) left -54px no-repeat;}
.in_info .b_3:hover .list li a:hover span{ background:url(../images/index_24.jpg) right -54px no-repeat;}
.in_news{ clear:both; width:1140px; margin:65px auto 0px auto; overflow:hidden;}
.in_news .lt{ float:left; width:308px; height:305px; padding:40px 0 0 37px; background:#ECECEC;}
.in_news .lt a{ display:inline-block; width:122px; height:53px; padding:90px 29px 0 0; text-align:center; background:url(../images/index_09.png) no-repeat;}
.in_news .lt .a_0{ background-position:0px 0px;}
.in_news .lt .a_1{ background-position:-151px 0px;}
.in_news .lt .a_2{ background-position:0px -143px;}
.in_news .lt .a_3{ background-position:-151px -143px;}
.in_news .lt a:hover{ background:url(../images/index_09_1.png) no-repeat; color:#FFF;}
.in_news .lt .a_0:hover{ background-position:0px 0px;}
.in_news .lt .a_1:hover{ background-position:-151px 0px;}
.in_news .lt .a_2:hover{ background-position:0px -143px;}
.in_news .lt .a_3:hover{ background-position:-151px -143px;}
.in_news .rt{ float:left; width:794px; height:343px; overflow:hidden; background:#F5F5F5; border:1px solid #EEEEEE; border-left:0px;}
.in_news .rt .titbox{ width:100%; height:54px; overflow:hidden; background:#FFF;}
.in_news .rt .titbox .tit{ float:left; position:relative;}
.in_news .rt .titbox .tit ul{ position:absolute; left:0px; top:-1px; width:351px; height:54px;}
.in_news .rt .titbox .tit li{ float:left; width:116px; height:51px; line-height:51px; text-align:center; border-right:1px solid #EBEBEB; border-top:0px; padding-top:3px; color:#565656; cursor:pointer;}
.in_news .rt .titbox .tit li.cur{ border-top:3px solid #12375B; padding-top:0px; color:#13345b; font-weight:bold;}
.in_news .rt .titbox .more{ float:right; padding:15px 17px 0 0;}
.in_news .rt .titbox .more a{ display:block; width:99px; height:24px; line-height:24px; text-align:center; background:url(../images/index_10.jpg) no-repeat; font-weight:bold; color:#FFF;}
.in_news .rt .titbox .more a.hid{ display:none;}
.in_news .rt .box{ clear:both;}
.in_news .rt .box li{ clear:both; width:100%; height:99px;}
.in_news .rt .box a{ display:block; width:100%; height:97px; border-bottom:2px solid #FFF;}
.in_news .rt .box li .img{ float:left; padding:23px 0 0 41px;}
.in_news .rt .box li .img img{ border-radius:100%;}
.in_news .rt .box li .info{ float:left; padding:0 0 0 14px; width:625px;}
.in_news .rt .box li .info .top{ overflow:hidden; padding:28px 0 0 0;}
.in_news .rt .box li .info .top b{ float:left; font-size:15px; font-weight:bold; color:#5f5f5f; overflow:hidden; width:450px; height:16px; line-height:15px;}
.in_news .rt .box li .info .top span{ float:right; font-size:12px; color:#9AA2AE;}
.in_news .rt .box li .info .cont{ clear:both; color:#9E9E9E; padding:8px 0 0 0;}
.in_news .rt .box a:hover{ background:#12375B;}
.in_news .rt .box a:hover .info .top b{ color:#FFF}
.in_news .rt .box a:hover .info .top span{ color:#ABCE03;}
.in_news .rt .box a:hover .info .cont{ color:#9FC2EB;}
.in_linkbox{ clear:both; width:100%; background:#ECECEC; margin-top:34px;}
.in_link{ width:1100px; height:76px; margin:0px auto; position:relative;}
.in_link .btn{ display:block; width:14px; height:29px; position:absolute; top:24px;}
.in_link .prev{ left:-34px; background:url(../images/inbtn_lt_0.png) no-repeat;}
.in_link .next{ right:-34px; background:url(../images/inbtn_rt_0.png) no-repeat;}
.in_link .prev:hover{ left:-34px; background:url(../images/inbtn_lt_1.png) no-repeat;}
.in_link .next:hover{ right:-34px; background:url(../images/inbtn_rt_1.png) no-repeat;}
.in_link .box{ width:1100px; height:40px; overflow:hidden; padding-top:19px;}
.in_link .box ul{ float:left; overflow:hidden; width:2000px;}
.in_link .box li{ float:left; padding-right:26px;}
.in_btmbox{ clear:both; width:100%; background:#303030; padding:27px 0 25px 0;}
.in_btm{ width:1140px; margin:0px auto; overflow:hidden;}
.in_btm .box_1{ float:left; padding:58px 0 0 0; width:90px; margin-left:20px; background:url(../images/index_13.png) 7px 2px no-repeat;}
.in_btm .box_2{ float:left; padding:58px 0 0 0; width:90px; margin-left:128px; background:url(../images/index_13.png) -213px 4px no-repeat;}
.in_btm .box_3{ float:left; padding:58px 0 0 0; width:90px; margin-left:118px; background:url(../images/index_13.png) -426px 5px no-repeat;}
.in_btm .box_4{ float:left; padding:58px 0 0 0; width:130px; margin-left:118px; background:url(../images/index_13.png) -644px 0px no-repeat;}
.in_btm a{ color:#FFF;}
.in_btm a:hover{ color:#ABCE03;}
.in_btm .tit{ font-size:16px;}
.in_btm ul{ padding:5px 0 0 0;}
.in_btm li{ height:25px; line-height:25px; padding:0 0 0 11px; background:url(../images/index_26.jpg) 0px center no-repeat;}
.in_btm li a{ color:#B5B5B5;}
.in_btm .box_2 .tit{ padding-left:5px;}
.in_btm .box_5{ float:left; padding:76px 0 0 0; width:225px; margin-left:130px;}
.in_btm .box_5 .wx{ float:left; width:145px;}
.in_btm .box_5 .sj{ float:left; width:60px; padding:25px 0 0 20px; text-align:center;}
.in_btm .box_5 .sj p{ font-size:12px; line-height:20px; padding-bottom:5px; color:#BCBCBC; text-align:center;}
.in_cpybox{ clear:both; width:100%; background:#252424;}
.in_cpy{ width:1140px; height:44px; line-height:44px; margin:0px auto; overflow:hidden;}
.in_cpy .lt{ float:left; padding:0 0 0 13px; color:#8c8c8c;}
.in_cpy a{ color:#8c8c8c;}
.in_cpy .rt{ float:right; padding:10px 20px 0 0;}
.in_cpy .rt a{ display:inline-block; width:25px; height:24px; background:url(../images/index_16.png) no-repeat; margin-right:3px;}
.in_cpy .rt .a_0{ background-position:0px 0px;}
.in_cpy .rt .a_1{ background-position:-31px 0px;}
.in_cpy .rt .a_2{ background-position:-63px 0px;}
.in_cpy .rt .a_3{ background-position:-95px 0px;}
.bdsharebuttonbox{ padding:12px 0 0 25px; clear:both; margin:0px; padding:0px;}
.bdsharebuttonbox #bds_tsina, .bdsharebuttonbox #bds_tqq, .bdsharebuttonbox #bds_renren, .bdsharebuttonbox #bds_weixin, .bdsharebuttonbox #bds_sqq{ margin:0 8px 0 0; padding:0px;}

/*about*/
.ab_bkg{ background:#F1F1F1;}
.ab_ban{ width:100%; height:365px; background:url(../images/about_02.jpg) top center no-repeat;}
.ab_navbox{ width:100%; height:61px; border-bottom:1px solid #E3E3E3; background:#FFF;}
.ab_nav{ width:1140px; height:61px; margin:0px auto; overflow:hidden;}
.ab_nav .lt{ float:left;}
.ab_nav .lt li{ float:left; padding-right:3px;}
.ab_nav .lt li a{ display:block; width:94px; height:58px; line-height:58px; text-align:center; font-size:16px; border-bottom:3px solid #FFF;}
.ab_nav .lt li a:hover,.ab_nav .lt li a:active{ border-bottom:3px solid #12385C; color:#12385C}
.ab_nav .lt li a.cur,.ab_nav .lt li a.cur:hover,.ab_nav .lt li a.cur:active{ border-bottom:3px solid #12385C; color:#12385C}
.ab_nav .rt{ float:right; padding:14px 0 0 0;}
.ab_nav .rt a{ display:block; background:url(../images/about_04.jpg) left center no-repeat; line-height:26px; padding-left:37px; font-size:16px; color:#12375B;}
.ab_box_top{ clear:both; width:100%; height:44px; background:url(../images/about_08.jpg) bottom center no-repeat;}
.ab_box_btm{ clear:both; width:100%; height:44px; background:url(../images/about_10.jpg) top center no-repeat;}
.ab_box_cent{ clear:both; width:100%; background:url(../images/about_09.jpg) center center repeat-y;}
.ab_cont{ width:1140px; margin:0px auto;}
.ab_cont .top{ width:1070px; margin:0px auto; height:65px; border-bottom:1px dashed #E0E0E0; overflow:hidden;}
.ab_cont .top .tit{ float:left; font-size:26px; color:#13355b; font-weight:bold; padding:23px 0 0 0;}
.ab_cont .top .tit i{ color:#666666; font-size:16px; font-weight:normal; text-transform:uppercase}
.ab_cont .top .mbx{ float:right; background:url(../images/about_07.jpg) 0px 36px no-repeat; padding:39px 0 0 23px; font-size:14px; line-height:14px; color:#333;}
.ab_cont .top .mbx a{ color:#333;}
.ab_cont .top .mbx a:hover,.ab_cont .top .mbx a:active{ color:#ABCE03;}
.ab_main{ clear:both; width:1070px; margin:0px auto; padding:35px 0; overflow:hidden; line-height:25px; font-size:14px;}

/*service*/
.sv_ban{ width:100%; height:365px; background:url(../images/xb_02.jpg) top center no-repeat;}
.sv_box_top{ clear:both; width:100%; height:10px; background:url(../images/about_08.jpg) bottom center no-repeat;}
.sv_box_btm{ clear:both; width:100%; height:10px; background:url(../images/about_10.jpg) top center no-repeat;}
.sv_box_cent{ clear:both; width:100%; background:url(../images/about_09.jpg) center center repeat-y;}
.sv_box_cent_1{ clear:both; width:100%; background:url(../images/service_20.jpg) center bottom no-repeat; min-height:257px;}
.sv_jg{ clear:both; width:100%; height:30px;}
.sv_jg_1{ clear:both; width:100%; height:20px;}
.sv_box{ width:1070px; margin:0px auto; padding:45px 0 38px 0;}
/*====box 1====*/
.sv_box .tit{ width:145px; height:43px; line-height:43px; text-align:right; font-size:26px; color:#13355b; font-weight:bold; margin:0px auto; overflow:hidden;}
.sv_box .tit_w2{ width:153px;}
.sv_box .tit_w6{ width:195px;}
.sv_box .tit_w8{ width:195px;}
.sv_box .tit_w9{ width:205px;}
.sv_box .tit_w10{ width:230px;}
.sv_box .tit_w11{ width:258px;}
.sv_box .titbkg_1{ background:url(../images/service_05_1.jpg) left top no-repeat;}
.sv_box .titbkg_2{ background:url(../images/service_05_2.jpg) left top no-repeat;}
.sv_box .titbkg_3{ background:url(../images/service_05_3.jpg) left top no-repeat;}
.sv_box .titbkg_4{ background:url(../images/service_05_4.jpg) left top no-repeat;}
.sv_box .titbkg_5{ background:url(../images/service_05_5.jpg) left top no-repeat;}
.sv_box .titbkg_6{ background:url(../images/service_05_6.jpg) left top no-repeat;}
.sv_box .titbkg_7{ background:url(../images/service_05_7.jpg) left top no-repeat;}
.sv_cont_1{ padding:35px 0 0 0; line-height:30px;}
.sv_cont_1 .t_2e{ text-indent:2em;}
.sv_cont_1 .cl_1{ color:#13355b;}
.sv_cont_1 .list{ padding:30px 0 0 0;}
.sv_cont_1 .list ul{ overflow:hidden;}
.sv_cont_1 .list li{ float:left; width:356px; padding:115px 0 0 0; text-align:center; background:url(../images/service_07.jpg) no-repeat;}
.sv_cont_1 .list .bkg_1{ background-position:136px 0px;}
.sv_cont_1 .list .bkg_2{ background-position:-226px 0px;}
.sv_cont_1 .list .bkg_3{ background-position:-578px 0px;}
.sv_cont_1 .list li .p_1{ font-size:18px; color:#363636; line-height:18px;}
.sv_cont_1 .list li .p_2{ font-size:24px; color:#9FC602; padding-top:20px; line-height:24px;}
.sv_cont_1 .list li .p_2 span{ font-size:14px;}
.sv_box .more{ clear:both; width:221px; height:43px; margin:0px auto; padding-top:50px;}
.sv_box .more a{ display:block; width:221px; height:43px; line-height:43px; text-align:center; font-size:18px; color:#FFF; background:url(../images/service_04.png) no-repeat;}
.sv_cont_4{ padding:45px 0 0 0;}
.sv_cont_4 ul{ overflow:hidden; padding-left:40px;}
.sv_cont_4 li{ float:left; width:134px; height:20px; text-align:center; padding:150px 0 0 0; font-size:17px; color:#666;}
.sv_cont_4 .bkg_1{ background:url(../images/service_09.jpg) 0px 0px no-repeat;}
.sv_cont_4 .bkg_2{ background:url(../images/service_09.jpg) -215px 0px no-repeat;}
.sv_cont_4 .bkg_3{ background:url(../images/service_09.jpg) -431px 0px no-repeat;}
.sv_cont_4 .bkg_4{ background:url(../images/service_09.jpg) -647px 0px no-repeat;}
.sv_cont_4 .bkg_5{ background:url(../images/service_09.jpg) -861px 0px no-repeat;}
.sv_cont_4 .li_1{ width:80px; background:url(../images/service_10.jpg) center 45px no-repeat;}
.sv_cont_5{ padding:18px 0 0 0px;}
.sv_cont_5 .list{ height:379px; position:relative;}
.sv_cont_5 .bkg_1{ width:257px; height:199px; padding:50px 0 0 36px; background:url(../images/service_11.png) top left no-repeat; position:absolute;}
.sv_cont_5 .pz_1{ left:0px; top:0px;}
.sv_cont_5 .pz_2{ left:257px; top:0px;}
.sv_cont_5 .pz_3{ left:514px; top:0px;}
.sv_cont_5 .pz_4{ left:771px; top:0px;}
.sv_cont_5 .pz_5{ left:155px; top:180px;}
.sv_cont_5 .pz_6{ left:412px; top:180px;}
.sv_cont_5 .pz_7{ left:669px; top:180px;}
.sv_cont_6{ padding:25px 0 0 0;}
.sv_cont_6 .list{ font-size:16px; line-height:26px;}
.sv_cont_6 .list dt,dd{ float:left; padding-bottom:28px;}
.sv_cont_6 .list dt.none,dd.none{ padding-bottom:0px;}
.sv_cont_6 .list dt{ clear:left; width:22px; height:22px; line-height:22px; text-align:center; color:#FFF; background:url(../images/service_13.png) no-repeat;}
.sv_cont_6 .list dd{ width:1035px; padding-left:10px;}
.sv_cont_6 .list dd p{ padding-top:2px;}

/*ÄÚÒ³ban*/
.jr_ban{ width:100%; height:365px; background:url(../images/jr_02.jpg) top center no-repeat;}
.zx_ban{ width:100%; height:365px; background:url(../images/service_02.jpg) top center no-repeat;}
.pt_ban{ width:100%; height:365px; background:url(../images/pt_02.jpg) top center no-repeat;}
.news_ban{ width:100%; height:365px; background:url(../images/news_02.jpg) top center no-repeat;}


/*news*/
.ns_cont{ clear:both; width:1140px; margin:0px auto; padding:35px 0 50px 0; min-height:300px;}
.ns_cont .list{ overflow:hidden;}
.ns_cont .list li{ float:left; width:565px; height:122px; overflow:hidden; padding:0 10px 10px 0;}
.ns_cont .list li.none{ padding-right:0px;}
.ns_cont .list li a{ display:block; width:563px; height:120px; border:1px solid #E3E3E3; background:#FFF;}
.ns_cont .list li .lt{ float:left; width:88px; padding:16px 0 0 20px;}
.ns_cont .list li .lt img{ border-radius:100%;}
.ns_cont .list li .rt{ float:left; width:420px; padding:0 0 0 15px;}
.ns_cont .list li .rt .tit{ overflow:hidden; padding:28px 0 0 0;}
.ns_cont .list li .rt .tit b{ float:left; font-size:15px; font-weight:bold; color:#5f5f5f; overflow:hidden; width:320px; height:16px; line-height:15px;}
.ns_cont .list li .rt .tit span{ float:right; font-size:12px; color:#9AA2AE;}
.ns_cont .list li .rt .cont{ clear:both; color:#9E9E9E; padding:8px 0 0 0;}
.ns_cont .list li a:hover{ border:1px solid #12375B; background:#12375B;}
.ns_cont .list li a:hover .rt .tit b{ color:#FFF;}
.ns_cont .list li a:hover .rt .tit span{ color:#abce03;}
.ns_cont .list li a:hover .rt .cont{ color:#9fc2eb;}

/*newsShow*/
.nss_tit{ font-size:16px; font-weight:bold; line-height:20px; text-align:center; padding:10px 0 10px 0 ;}
.nss_dtm{ text-align:center; padding:0 0 15px 0; font-size:12px; color:#999;}
.nss_info{ line-height:25px;}
.ff_pre{ clear:both; padding:15px 0 0 0;}
.ff_next{ clear:both; padding:0 0 10px 0;}

/*login*/
.lg_bkg{ clear:both; width:100%; height:542px; background:url(../images/login_02.jpg) top center no-repeat;}
.lg_box{ width:1140px; margin:0px auto; position:relative;}
.lg_login{ right:95px; top:110px; background:url(../images/login_03.png) no-repeat;}


/*member*/
.meb_bkg{ background:#EDEDED;}
.meb_cont{ width:100%; margin:15px auto 20px auto; overflow:hidden; border-top:1px solid #E3E3E3; border-bottom:1px solid #E3E3E3; background:#F8F8F8;}
.meb_cont .lt{ float:left; width:226px; border-right:1px solid #E3E3E3; min-height:500px;}
.meb_cont .lt .cd{ height:62px; line-height:62px; font-weight:bold; font-size:18px; padding-left:40px; color:#FFF; background:url(../images/member_08.jpg) repeat-x;}
.meb_cont .lt .tit{ height:39px; padding:0 0 0 56px; line-height:39px; background:url(../images/member_04.jpg) no-repeat; font-size:15px; font-weight:bold; color:#FFF;}
.meb_cont .lt ul{ padding:15px 0 15px 0;}
.meb_cont .lt li{ width:226px; height:31px; padding-bottom:1px;}
.meb_cont .lt li a{ display:block; width:157px; padding-left:69px; height:31px; line-height:31px; color:#085fac; background:url(../images/member_05.png) 49px center no-repeat;}
.meb_cont .lt li a:hover{ background:#2366B4 url(../images/member_05_01.png) 49px center no-repeat; color:#FFF;}
.meb_cont .lt li a.cur{ background:#2366B4 url(../images/member_05_01.png) 49px center no-repeat; color:#FFF;}
.meb_cont .lt li span{ display:block; width:157px; padding-left:69px; height:31px; line-height:31px; color:#999; background:url(../images/member_05.png) 49px center no-repeat;}
.meb_cont .rt{ float:left;}
.meb_cont .rt .tit{ height:62px; line-height:62px; border-bottom:3px solid #12375B; background:url(../images/member_07.jpg) 21px center no-repeat; font-weight:bold; color:#13345b; padding-left:45px;}
.meb_cont .rt .box{ padding:30px 0;}
.meb_cont .rt .mg_1{ margin:20px 0 0 200px;}
.tb_box{ clear:both; color:#474646; overflow:hidden; width:492px; margin:0px auto;}
.tb_box dt,.tb_box dd{ float:left; height:30px; padding-bottom:14px;}
.tb_box dt{ width:100px; line-height:30px; clear:left; text-align:right;}
.tb_box dt .col_1{ color:#FF0000;}
.tb_box dd{ width:292px; padding-left:3px; line-height:30px;}
.tb_box .txt{ width:270px; height:28px; line-height:28px; border:1px solid #D5D4D4; padding:0 10px; border-radius:3px;}
.tb_box .txt:focus{ border:1px solid #2366B4;}
.tb_box .txt_w1{ width:80px;}
.tb_box .btn{ width:73px; height:36px; line-height:36px; text-align:center; color:#FFF; background:url(../images/member_06.jpg) no-repeat; border:0px; cursor:pointer;}

/*regist*/
.rg_box{ clear:both; width:1134px; overflow:hidden; margin:30px auto 30px auto; background:#FFF; border:3px solid #E3E3E3; min-height:420px;}
.rg_box .tit{ height:40px; line-height:40px; border-bottom:1px solid #DFDFDF; background:#F8F2E8;}
.rg_box .tit li{ float:left; width:100px; text-align:center; cursor:pointer;}
.rg_box .tit li.cur{ background:#12375B; color:#FFF;}
.rg_box .tit li a{ display:block; width:100px; height:40px; text-align:center;}
.rg_box .tit li a:hover{ color:#5f5f5f;}
.rg_box .tit li a.cur{ background:#12375B; color:#FFF;}
.rg_box .box{ padding:30px;}
.rg_box .box .mg_1{ margin:0 0 0 280px;}
.rg_box .box .mg_2{ margin:60px 0 0 280px;}
.rg_box .box .btn_2{ padding:0 15px; height:36px; line-height:36px; text-align:center; color:#FFF; background:#12375B; border:0px; cursor:pointer; border-radius:3px;}


/*order*/
.od_table{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin:0px auto;}
.od_table th,.od_table td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 0;}
.od_table .od_bt{ font-size:15px; font-weight:bold; color:#14345B; padding-left:10px;}
.od_table th{ font-size:13px; font-weight:bold; color:#444; text-align:left; padding:0 0 0 10px; line-height:38px; background:#F7F3F7;}
.od_table .txt{ width:370px; height:23px; line-height:23px; font-size:12px; padding:0 25px 0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.od_table .txt:focus{ border:1px solid #2366B4;}
.od_table .txt_lh1{ line-height:14px;}
.od_table .enable{ background:#E3E3E3;}
.od_table .area{ width:390px; height:23px; line-height:23px; font-size:12px; padding:0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.od_table .area:focus{ border:1px solid #2366B4;}
.od_table .area2{ width:900px; height:70px; line-height:16px; font-size:12px; padding:0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.od_table .area2:focus{ border:1px solid #2366B4;}
.cl_red{ color:#FF0000;}
.od_table .selbox{ position:relative; z-index:10;}
.od_table .selbkg{ position:absolute; right:5px; top:-23px; width:23px; height:23px; background:url(../images/order_03.jpg) center 7px no-repeat; cursor:pointer; z-index:11}
.od_table .sel{ position:absolute; left:5px; top:-1px; width:400px; background:#eee; color:#333; border:1px solid #999; display:none; z-index:12;}
.od_table .sel p{ height:25px; line-height:25px; padding:0 5px; cursor:pointer;}
.od_table .sel p:hover{ background:#14345B; color:#FFF;}
.od_table .btn{ height:30px; line-height:30px; padding:0 15px; background:#2366B4; color:#FFF; font-weight:bold; border:0px; border-radius:3px; cursor:pointer;}
.od_table .addbtn_box{ padding:8px 0 0 8px;}
.od_table .addbtn{ height:22px; line-height:20px; width:30px; text-align:center; font-size:18px; font-weight:bold; background:#2366B4; color:#FFF; border:0px; border-radius:3px; cursor:pointer;}
.od_tb_pro{ border-left:1px solid #ddd; border-top:1px solid #ddd; width:99%; margin:0px auto;}
.od_tb_pro th,.od_tb_pro td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 0;}
.od_tb_pro th{ font-size:13px; font-weight:bold; padding:0 0 0 5px; line-height:30px; background:#F7F3F7;}
.od_tb_pro td{ line-height:15px; font-size:12px; padding:8px 0 8px 5px;}
.od_tb_pro span{ cursor:pointer;}
.od_tb_pro span:hover{ color:#14345B}
/*µ¯³ö²ã*/
.pros_mbbkg{ position:fixed; left:0px; top:0px; z-index:1000; background:url(../images/order_06.png) repeat; display:none;}
.pros_mbbkg .box{ width:984px; height:400px; background:#FFF; margin:0px auto; border:8px solid #2366B4; border-top:0px; border-radius:3px;}
.pros_mbbkg .box .tit{ width:100%; height:36px; line-height:36px; font-size:16px; font-weight:bold; text-align:center; background:#2366B4; color:#FFF; position:relative;}
.pros_mbbkg .box .close{ position:absolute; right:5px; top:4px; cursor:pointer;}
.pros_table{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin:0px auto;}
.pros_table th,.pros_table td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 0;}
.pros_table th{ font-size:13px; font-weight:normal; color:#444; text-align:left; padding:0 0 0 10px; line-height:38px;}
.pros_table .txt{ width:170px; height:23px; line-height:23px; font-size:12px; padding:0 25px 0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.pros_table .txt:focus{ border:1px solid #2366B4;}
.pros_table .btn{ height:30px; line-height:30px; padding:0 15px; background:#2366B4; color:#FFF; font-weight:bold; border:0px; border-radius:3px; cursor:pointer;}
.pros_table .selbox{ position:relative; z-index:10;}
.pros_table .selbkg{ position:absolute; right:5px; top:-23px; width:23px; height:23px; background:url(../images/order_03.jpg) center 7px no-repeat; cursor:pointer; z-index:11}
.pros_table .sel{ position:absolute; left:5px; top:-1px; width:200px; background:#eee; color:#333; border:1px solid #999; display:none; z-index:12;}
.pros_table .sel p{ height:25px; line-height:25px; padding:0 5px; cursor:pointer;}
.pros_table .sel p:hover{ background:#14345B; color:#FFF;}

/*order list*/
.od_list_tb{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin:0px auto; width:99%;}
.od_list_tb th,.od_list_tb td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 0;}
.od_list_tb th{ background:#F7F3F7; font-weight:bold;}
.od_list_tb td{ text-align:center;}
.od_list_tb a{ color:#14345B}
.od_list_tb .od_bt{ font-size:15px; font-weight:bold; color:#14345B; padding-left:10px;}

/*dzd*/
.dzd_t{ padding:10px 0 0 10px;}
.dzd_btn{ height:30px; line-height:30px; padding:0 15px; background:#2366B4; color:#FFF; font-weight:bold; border:0px; border-radius:3px; cursor:pointer; float:right; margin-right:10px;}
.dl_box{ padding:0 0 0 20px; text-align:center; font-size:16px;}
.dl_box a{ color:#14345B; text-decoration:underline;}
.dzd_sx{ padding:0 0 10px 8px;}

/*jindu*/
.jd_table{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin:0px auto;}
.jd_table th,.jd_table td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 5px;}
.jd_table .od_bt{ font-size:15px; font-weight:bold; color:#14345B; padding-left:10px;}
.jd_table th{ font-size:13px; font-weight:bold; color:#444; text-align:left; padding:0 0 0 10px; line-height:38px; background:#F7F3F7;}
.jd_table .jd_lt{ float:left; width:342px;}
.jd_table .txt{ width:300px; height:23px; line-height:23px; font-size:12px; padding:0 25px 0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.jd_table .txt:focus{ border:1px solid #2366B4;}
.jd_table .selbox{ position:relative; z-index:10;}
.jd_table .selbkg{ position:absolute; right:5px; top:-23px; width:23px; height:23px; background:url(../images/order_03.jpg) center 7px no-repeat; cursor:pointer; z-index:11}
.jd_table .sel{ position:absolute; left:5px; top:-1px; width:400px; background:#eee; color:#333; border:1px solid #999; display:none; z-index:12;}
.jd_table .sel p{ height:25px; line-height:25px; padding:0 5px; cursor:pointer;}
.jd_table .sel p:hover{ background:#14345B; color:#FFF;}
.jd_table .btn{ height:25px; line-height:23px; padding:0 10px; background:#2366B4; color:#FFF; font-weight:bold; border:0px; border-radius:3px; cursor:pointer;}

/*sub list*/
.sub_list_tb{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin-left:20px;}
.sub_list_tb th,.sub_list_tb td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 0;}
.sub_list_tb th{ background:#F7F3F7; font-weight:bold;}
.sub_list_tb td{}
.sub_list_tb a{ color:#14345B}
.sub_list_tb .txt{ width:370px; height:23px; line-height:23px; font-size:12px; padding:0 25px 0 5px; border:1px solid #999; border-radius:2px; margin:0 5px;}
.sub_list_tb .txt:focus{ border:1px solid #2366B4;}
.sub_list_tb .btn{ height:30px; line-height:30px; padding:0 15px; background:#2366B4; color:#FFF; font-weight:bold; border:0px; border-radius:3px; cursor:pointer;}
.sub_list_tb font{ font-size:12px;}